.version.why /* version checker */
{
	color: #000003;
	background-color: #6A584A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1070px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -292px;
	padding-top: 4px;
}

#pslideshowu3456
{
	width: 0.01px;
	margin-left: -29px;
}

#slideshowu3456
{
	z-index: 41;
	width: 0.01px;
	height: 389px;
	position: relative;
	margin-right: -10000px;
	margin-top: 493px;
}

#u3475
{
	position: absolute;
	width: 509px;
	height: 389px;
	background-color: transparent;
}

#u3475popup
{
	z-index: 42;
}

#u3614
{
	z-index: 43;
	width: 509px;
	height: 389px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4704
{
	z-index: 45;
	width: 509px;
	height: 389px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3666
{
	z-index: 47;
	width: 509px;
	height: 389px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4695
{
	z-index: 49;
	width: 509px;
	height: 389px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4727
{
	z-index: 51;
	width: 509px;
	height: 389px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4713
{
	z-index: 53;
	width: 509px;
	height: 389px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5653
{
	z-index: 55;
	width: 509px;
	height: 389px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5653_img
{
	padding-top: 28px;
	padding-bottom: 28px;
}

#u5662
{
	z-index: 57;
	width: 509px;
	height: 389px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5662_img
{
	padding: 52px 25px 51px 26px;
}

#u5671
{
	z-index: 59;
	width: 509px;
	height: 389px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5680
{
	z-index: 61;
	width: 509px;
	height: 389px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5689
{
	z-index: 63;
	width: 509px;
	height: 389px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5671_img,#u5680_img,#u5689_img
{
	padding: 66px 33px;
}

#u5698
{
	z-index: 65;
	width: 509px;
	height: 389px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5698_img
{
	padding: 52px 38px 51px 39px;
}

#u5712
{
	z-index: 67;
	width: 509px;
	height: 389px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5712_img
{
	padding-top: 60px;
	padding-bottom: 61px;
}

#u3569
{
	z-index: 69;
	width: 509px;
	height: 389px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3578
{
	z-index: 71;
	width: 509px;
	height: 389px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3587
{
	z-index: 73;
	width: 509px;
	height: 389px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3596
{
	z-index: 75;
	width: 509px;
	height: 389px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3675
{
	z-index: 77;
	width: 509px;
	height: 389px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4704_img,#u3666_img,#u4695_img,#u4727_img,#u4713_img,#u3675_img
{
	padding: 51px 38px 50px 39px;
}

#u4262
{
	z-index: 79;
	width: 509px;
	height: 389px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4262_img
{
	padding-top: 4px;
	padding-bottom: 3px;
}

#u3605
{
	z-index: 81;
	width: 509px;
	height: 389px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3623
{
	z-index: 83;
	width: 509px;
	height: 389px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6321
{
	z-index: 85;
	width: 509px;
	height: 389px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6321_img
{
	padding-top: 128px;
	padding-bottom: 127px;
}

#u3632
{
	z-index: 87;
	width: 509px;
	height: 389px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3614_img,#u3569_img,#u3578_img,#u3587_img,#u3596_img,#u3605_img,#u3623_img,#u3632_img
{
	padding: 60px 54px 61px 53px;
}

#u6287
{
	z-index: 89;
	width: 509px;
	height: 389px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6287_img
{
	padding: 170px 164px 169px 165px;
}

#u6305
{
	z-index: 91;
	width: 509px;
	height: 389px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6305_img
{
	padding: 155px 94px 155px 95px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu4645
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 49px;
}

#u4645
{
	z-index: 9;
	width: 317px;
}

#u4110
{
	z-index: 101;
	width: 370px;
	background-color: transparent;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u4110_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#pu4653
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-left: 536px;
}

#u4653
{
	z-index: 11;
	width: 200px;
	min-height: 12px;
}

#ppu4671
{
	width: 0.01px;
	margin-left: 146px;
	margin-top: 111px;
}

#pu4671
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 133px;
}

#u4671
{
	z-index: 14;
	width: 48px;
	height: 47px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u4678
{
	z-index: 15;
	width: 56px;
	height: 49px;
	margin-right: -10000px;
	left: 47px;
}

#u4668
{
	z-index: 12;
	width: 86px;
	height: 39px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u4671:hover,#u4668:hover
{
	margin: 1px -10000px 0px 0px;
}

#u4669
{
	z-index: 13;
	width: 58px;
	height: 53px;
	margin-right: -10000px;
	left: 75px;
}

#pu3690-4
{
	width: 0.01px;
	margin-left: 38px;
	margin-top: 140px;
}

#u3690-4
{
	z-index: 93;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 111px;
}

#u3691-4
{
	z-index: 97;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#slideshowu2402
{
	z-index: 17;
	width: 0.01px;
	height: 352px;
	margin-left: 472px;
	top: -385px;
	margin-bottom: -352px;
	position: relative;
}

#u2412
{
	position: absolute;
	width: 533px;
	height: 352px;
	background-color: transparent;
}

#u2412popup
{
	z-index: 18;
}

#u4317
{
	z-index: 19;
	width: 533px;
	height: 352px;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u4773
{
	z-index: 21;
	width: 533px;
	height: 352px;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u4787
{
	z-index: 23;
	width: 533px;
	height: 352px;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u4465
{
	z-index: 25;
	width: 533px;
	height: 352px;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u4474
{
	z-index: 27;
	width: 533px;
	height: 352px;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u4483
{
	z-index: 29;
	width: 533px;
	height: 352px;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u4492
{
	z-index: 31;
	width: 533px;
	height: 352px;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u4501
{
	z-index: 33;
	width: 533px;
	height: 352px;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u4510
{
	z-index: 35;
	width: 533px;
	height: 352px;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u4519
{
	z-index: 37;
	width: 533px;
	height: 352px;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u4528
{
	z-index: 39;
	width: 533px;
	height: 352px;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u4317_img,#u4773_img,#u4787_img,#u4465_img,#u4474_img,#u4483_img,#u4492_img,#u4501_img,#u4510_img,#u4519_img,#u4528_img
{
	padding-left: 32px;
	padding-right: 33px;
	padding-bottom: 1px;
}

#pu2331
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 89px;
}

#u2331
{
	z-index: 6;
	width: 234px;
	margin-right: -10000px;
	margin-top: 47px;
}

#u2331_img
{
	padding-right: 1px;
}

#u3102
{
	z-index: 8;
	width: 189px;
	height: 95px;
	margin-right: -10000px;
	left: 785px;
}

#u4678:hover,#u4669:hover,#u3102:hover
{
	margin: 0px -10000px 0px 0px;
}

#u6197
{
	z-index: 16;
	width: 239px;
	min-height: 24px;
	margin-left: 20px;
	margin-top: 12px;
}

#u2078-4
{
	z-index: 2;
	width: 230px;
	min-height: 37px;
	margin-left: 355px;
	margin-top: 219px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 134px;
}

